foil.region-before.properties
Prev | FO: Property Sets | Next

## foil.region-before.properties

foil.region-before.properties — Specifies properties for foil region-before

## Synopsis

        <xsl:attribute-set name="foil.region-before.properties">
          <xsl:attribute name="extent">
            <xsl:value-of select="$region.before.extent"></xsl:value-of>
          </xsl:attribute>
          <xsl:attribute name="display-align">
            <xsl:value-of select="'before'"></xsl:value-of>
          </xsl:attribute>
        </xsl:attribute-set>

## Description

This parameter specifies properties for the foil region-before.

Prev | Up | Next
foil.region-after.properties | Home | foil.region-body.properties